@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
#logo {width:8rem;}
	
h1 {font-size: 1.5rem;}
	
#firma{width:100%; text-align: center; font-size: 0.9rem; order:2;}
#slogan{width:100%; order:1; text-align: center; margin: 0 0 1rem 0;}
	
.left, .right {width: 100%;}

.left {margin-bottom: 1.5rem;}
	
#textbox, #bildbox{
	width:100%;
	order:2;
}
	
#bildbox{
	height:10rem;
	order:1;
}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
#apply{padding:1.5rem 4%;}
	
#footer::before{
	content:'Ganzheitliche Physiotherapie';
	text-shadow: -0.1rem 0.1rem 0.2rem rgb(0 0 0 / 30%);
	font-family: "WindSong"; 
	color:#fff;
	position: absolute;
	top:-1.3rem;
	left:0;
	right:0;
	font-size: 1.4rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
